## libmodule-install-substitute-perl 0.03

=== debian/changelog ===
libmodule-install-substitute-perl (0.03-2) unstable; urgency=medium

  * Team upload.
  * Source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Dec 2020 17:08:04 +0100

libmodule-install-substitute-perl (0.03-1) unstable; urgency=low

  * Initial release (Closes: #975956).

 -- Andrew Ruthven <andrew@etc.gen.nz>  Sat, 28 Nov 2020 19:11:45 +1300
