=== debian/control ===
Source: libmodule-install-substitute-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Ruthven <andrew@etc.gen.nz>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-file-contents-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libmodule-install-perl,
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-install-substitute-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-install-substitute-perl.git
Homepage: https://metacpan.org/release/Module-Install-Substitute
Rules-Requires-Root: no

Package: libmodule-install-substitute-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmodule-install-perl,
Description: substitute values into files before install
 Module::Install::Substitute is an extension for the Module::Install system
 that allows you to substitute values into files before install, for example
 paths to libs or binary executables.
