=== debian/watch ===
version=4
https://metacpan.org/release/Module-Install-Substitute   .*/Module-Install-Substitute-v?@ANY_VERSION@@ARCHIVE_EXT@$
